body
{
	background:url("../images/bg_page.png") repeat scroll center top #3F3333;
	width:100%;
}

body,td
{
	color:#333;
	font-family:"Trebuchet MS";
	font-size:13px;
	line-height:1.3em;
	margin:0;
	padding:0;
}

div#top_menu
{
	background-color:#EEE;
	height:75px;
	width:960px;
	border-top:solid 1px #EEE;
	margin:0 auto;
	padding:0 10px;
}

div#user4
{
	float:right;
	text-align:right;
	font-size:10px;
	width:400px;
}

div#user3
{
	float:right;
	height:40px;
	text-align:right;
	font-size:10px;
	width:450px;
}

div.login
{
	float:right;
	padding-left:10px;
	vertical-align: bottom;
}

form#login-form ul
{
	margin:0;
	padding:0;
}

form#login-form ul li
{
	display:inline;
	padding:0;
}

form#login-form ul li a
{
	color:#858585;
	font-size:10px;
	text-align:left;
	padding:0;
}

#topnav
{
	height:54px;
	width:980px;
	font-weight:700;
	background:url("../images/top_menu_bg.png") no-repeat scroll center top #EEE;
	margin:0 auto;
	padding:0;
}

#topnav ul
{
	width:auto;
	float:left;
	list-style-type:none;
	margin:0 0 0 18px;
	padding:0;
}

#topnav ul li
{
	height:54px;
	float:left;
	position:relative;
	margin:0;
	padding:0;
}

#topnav ul li a
{
	color:#FFF;
	font-weight:700;
	text-decoration:none;
	height:40px;
	display:block;
	float:left;
	padding:14px 10px 0;
}

#topnav ul li a:hover,#topnav ul li.active a
{
	background-color:#941000;
	text-decoration:none;
	font-weight:700;
	color:#fff;
}

#topnav ul li ul ul
{
	z-index:100;
	margin:-50px 0 0 197px;
}

#topnav ul li li
{
	width:auto;
	height:35px;
	opacity:0.9px;
	background-color:#BC1600;
}

#topnav ul li li a
{
	color:#FFF;
	text-transform:none;
	display:block;
	background:none;
	width:177px;
	border-top:1px solid #DDD;
	border-left:0;
	height:20px;
	padding:9px 10px 6px;
}

#topnav ul li li a:hover
{
	background:none;
	background-color:#941000;
	left:0;
	width:177px;
	height:20px;
	border-top:1px solid #DDD;
	padding:9px 10px 6px;
}

#topnav ul li ul
{
	top:54px;
	display:block;
	height:36px;
	width:177px;
	position:absolute;
	z-index:99;
	left:-999em;
	clear:left;
	margin-top:0;
	margin-left:0;
}

#topnav ul li:hover ul ul,#topnav ul li:hover ul ul ul
{
	left:-999em;
}

#topnav ul li:hover ul,#topnav ul li li:hover ul,#topnav ul li li li:hover ul
{
	left:auto;
}

div#main_bg
{
	background:none repeat scroll 0 0 #FFF;
	text-align:left;
	width:980px;
	border-top:solid 10px #EEE;
	border-bottom:solid 1px #EEE;
	margin:0 auto;
}

div#f_area
{
	background-color:#EEE;
	text-align:right;
	width:980px;
	margin:0 auto 3px;
}

div#f_area ul
{
	font-size:smaller;
	list-style-type:none;
	margin:15px 10px 0 0;
	padding:0;
}

#leftcolumn
{
	float:left;
	margin-left:9px;
	width:205px;
	padding:0;
}

#leftcolumn h3,#rightcolumn h3
{
	background:url("../images/bg_h3.png") no-repeat scroll center top;
	color:#FFF;
	font-size:16px;
	font-weight:700;
	height:42px;
	line-height:40px;
	padding-left:15px;
	text-align:left;
	width:190px;
	margin:0;
}

#leftcolumn ul.sportnames
{
	font-size:13px;
	list-style:none outside none;
	margin:0;
	padding:5px;
}

div.sportnames
{
	border-left:solid 1px #adadad;
	border-right:solid 1px #adadad;
	background-color:#FFF;
}

ul.sportnames li
{
	margin-bottom:4px;
	text-transform:uppercase;
	font-weight:700;
	font-size:12px;
}

li.sportname
{
	background:none no-repeat scroll 0 0 transparent;
	padding-left:19px;
}

ul.sportnames li ul li
{
	font-size:11px;
	text-transform:none;
	font-weight:400;
}

ul.sportnames li ul li ul li
{
	text-decoration:underline;
	color:#941000;
}

ul.sportnames li ul
{
	list-style:none outside none;
	padding:2px 0 0 3px;
}

ul.sportnames li ul li ul
{
	padding-left:10px;
}

div.rub_bottom2
{
	background:url("../images/rub_bottom2.png") no-repeat scroll center top transparent;
}

div#centercolumn
{
	margin-left:10px;
	float:left;
	width:538px;
	background-color:#FFF;
	border:1px solid #ADADAD;
	padding:0 10px 10px;
}

#rightcolumn
{
	float:right;
	margin-right:9px;
	width:176px;
	background-color:#FFF;
	padding:0;
}

#rightcolumn .moduletable
{
	border-left:solid 1px #adadad;
	border-right:solid 1px #adadad;
}

#rightcolumn .rubtop
{
	background:url("../images/rub_top.png") no-repeat scroll center center transparent;
	height:12px;
}

#rightcolumn .rubbottom
{
	background:url("../images/rub_bottom.png") no-repeat scroll center center transparent;
	height:12px;
}

div.league
{
	border-collapse:collapse;
	font-family:"Lucida Sans Unicode","Lucida Grande",Sans-Serif;
	color:#941000;
	margin-bottom: 10px;
}

table.oddstable
{
	border-collapse:collapse;
	font-family:"Lucida Sans Unicode","Lucida Grande",Sans-Serif;
	text-align:left;
	width:100%;
	margin-bottom:10px;
}

table.oddstable th
{
	background:none repeat scroll 0 0 #3F3333;
	border-bottom:1px solid #EDEDED;
	border-top:4px solid #EDEDED;
	color:#F4F4F4;
	font-size:13px;
	font-weight:400;
	padding:4px;
}

table.oddstable th h2
{
	color:#3F3333;
	font-size:13px;
	font-weight:400;
	margin:0;
	padding:0;
}

table.oddstable .normal
{
	background:none repeat scroll 0 0 #EDEDED;
}

table.oddstable .normal-light
{
	background:none repeat scroll 0 0 #F4F4F4;
}

table.oddstable td
{
	border-bottom:1px solid #DDD;
	border-top:1px solid transparent;
	color:#3F3333;
	font-size:11px;
	padding:4px;
}

table.oddstable .highlight
{
	background:none repeat scroll 0 0 #dbcccc;
}

table.oddstable tr.event-day td
{
	background:none repeat scroll 0 0 #CCC;
	border-bottom:1px solid #AAA;
	border-top:1px solid #AAA;
	font-style:italic;
	padding-left:10px;
}

table.oddstable th.league
{
	background-color:#DDD;
	color:#3F3333;
}

table.oddstable tr th.desc
{
	background:url("../images/arrowdown.png") no-repeat scroll 5px 8px #3F3333;
	padding-left:15px;
}

table.oddstable tr th.asc
{
	background:url("../images/arrowup.png") no-repeat scroll 5px 8px #3F3333;
	padding-left:15px;
}

ul#bottom li
{
	display:inline;
	margin-right:10px;
}

#power_by,#power_by a,#power_by a:visited
{
	color:#8C8C8C;
	font-size:11px;
	text-decoration:none;
}

div.warning
{
	background-color:#FDE6E6;
	border:1px solid #FD9696;
	padding:3px;
}

img
{
	border:0 none;
	margin:0;
}

input.odds
{
	width:90px;
}

.styled-input input { border:0; color:#EEE; background-color:#941000;
font-size:10px; padding-left:2px; *width:148px; *background-color:#941000; -webkit-appearance: none;
overflow:hidden;
-moz-border-radius: 5px 5px 5px 5px;
-webkit-border-radius: 5px 5px 5px 5px;
border-radius: 5px 5px 5px 5px;
box-shadow: 1px 1px 3px #330033; }

select { border:0; color:#DDD; background-color:transparent;
font-size:10px; padding-left:2px; width:150px;
height:12px;
font-weight:bold;
*width:148px; *background:#941000; -webkit-appearance: none; }

.styled-select { overflow:hidden; width:130px;
-moz-border-radius: 5px 5px 5px 5px;
-webkit-border-radius: 5px 5px 5px 5px;
border-radius: 5px 5px 5px 5px;
box-shadow: 1px 1px 3px #330033;
background: url("../images/bg_select.gif") no-repeat scroll 110px #941000; 
}

input.button {
	text-decoration: none;
}

/*select {
	background:url("../images/bg_select.gif") no-repeat right #FFF;
	padding: 0px;
	font-size: 10px;
	border: 1px solid #ccc;
	height: 26px;
	width: 186px;
}

input {
	background-color: #FFF;
	padding: 0px;
	font-size: 10px;
	border: 1px solid #ccc;
	height: 16px;
}

input.button
{
	padding: 5px;
}*/

div.smallertext
{
	font-size:smaller;
	margin-bottom:5px;
}

h1
{
	font-size:16px;
	color:#941000;
}

h2
{
	font-size:15px;
	color:#941000;
}

a:link,a:visited
{
	color:#941000;
	text-decoration:underline;
}

div#f_area ul li,ul.sportnames li a,h1 a:link,h1 a:visited
{
	text-decoration:none;
}